body .woocommerce-thankyou-order-received{
    border: 2px dashed var(--product-in-stock-color);
    color: var(--product-in-stock-color);
    line-height: 1;
    font-family: 'DIN Next Bold';
}

body.woocommerce-checkout.woocommerce-order-received .site-content{
    margin-bottom: 40px;
}

.wc-bacs-bank-details-heading{
    text-align: center;
}

body .woocommerce-order:not(.wd-with-extra-content){
    max-width: 940px;
}